/*
 * Custom style goes here.
 * A template should always ship with an empty custom.css
 */
#netreviewsWidgetNum12368widget02av {
    bottom:15px !important;
    right:15px !important;
}

#cms h1,
 .brand__description .content__footer,
 #brand .calltoaction__text a,
 .formation__item .item__title,
 .formation__item .item__price,
 #cms .content-wrapper a,
 #sitemap h1,
 #stores h1,
 #stores .title-h1,
 #shop__dealer a
 {
   color: #f85784;
 }
 #brand .calltoaction__icon  {
   background-color: #f85784;
 }
 #cms .page-header,
 #stores h1,
 #shop__dealer,
 #sitemap h1 {
   padding-left: 1.25rem;
 }
 #cms h1,
 #sitemap h1,
 #stores h1,
 #stores .title-h1
  {
   font-size: 26px;
   text-align: left; 
 }
 #stores .title-h1
 {
  font-family: 'Roboto';
}
 #cms h2,
 #sitemap h2,
 #stores h2,
 #cms .contact {
   font-size: 22px;
   color: black;
   margin-bottom: 0;
   text-align: left;
   font-family: 'Archivo Narrow';
 }
 #cms h3 {
   margin-bottom: 0;
   text-transform: uppercase;
   color: #595959;
   font-weight: 500;
 }
 #cms .content-wrapper li {
   list-style: none;
 }
 #cms .content-wrapper li::before {
   content: '-  ';
 }
 .price,
 .current-price {
  color: #f85784;
  font-weight: 600;
  text-transform: capitalize;
}
.pk_register .forgot-password {
  flex-direction: column;
}
.forgot-password__link{
  text-align: center;
  margin-top: 15px;
}
.forgot-password__link a{
  text-transform: initial;
  color: #bdbdbd;
  font-size: 1.2em;
  
}
#header .logo {
  max-width: 215px;
  margin: 0 15px;
}
 /*
 * BRAND
 *
 */
 #cms .description,
 #cms .details
  {
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
 }
 #cms .description__content,
 #cms .description__image,
 #cms .details__image,
 #cms .details__content,
 #cms .details__col1 ,
 #cms .details__col2 
 {
   flex-basis: 50%;
   max-width: 50%;
 }
 #cms .col-left
 {
   padding-right: 2rem; 
 }
 #cms .col-right
 {
   padding-left: 2rem; 
 }
 
 .brand__description .content__footer {
   border-left: 5px solid #f85784;
   padding-left: 2rem;
   line-height: 1.8;
   font-size: 18px;
   margin-top: 5rem;
 }
 .brand__description .content__footer img{
   float: right;
 }
 #cms .image__bg,
 #brand .icon__bg
 {
   width: 100%;
   height: 100%;
   background-repeat: no-repeat;
   background-position: center;
   background-size: contain;
 }
 .img_formation_01, .img_formation_02 {
     text-align: center;
 }
 #brand .details__image{
   padding-top: 5rem;
 }
 #brand .brand__details .image__bg {
   background-position: top ;
 }
 .brand__description  .content__footer img {
   float: right;
 }
 #brand .content__calltoaction {
   margin-top: 5rem;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
 }
 #brand .calltoaction__icon {
   width: 80px;
   height: 80px;
   padding: 15px;
 }
 #brand .calltoaction__text {
   height: 80px;
   flex-basis: calc(100% - 80px);
   display: flex;
   flex-direction: column;
   justify-content: center;
 }
 
 #brand .calltoaction__text a{
   padding-left: 1rem;
   font-size: 18px;
 }
 @media (max-width: 1199px){
   #cms .col-left{
     padding-right: 0; 
   }
   #cms .col-right {
     padding-left: 0;
   }
   #cms .description__content,
   #cms .description__image,
   #cms .details__image,
   #cms .details__content,
   #cms .details__col1 ,
   #cms .details__col2 
   {
     flex-basis: 100%;
     max-width: 100%;
   }
   .brand__description .description__image {
     height: 350px;
     margin: 1rem 0;
   }
   #brand .details__image {
     display: none;
   }
   .brand__description .content__footer {
     margin-top: 2rem;
   }
 }
 
 @media (min-width: 1200px){
   #cms .col-right {
     padding-left: 2rem;
   }
   #cms .col-left{
     padding-right: 2rem; 
   }
   .brand__description .description__image {
     height: auto;
     margin: 0;
   }
   #brand .details__image {
     display: block;
   }
   .brand__description .content__footer {
     margin-top: 5rem;
   }
   #brand .calltoaction__text a{
     font-size: 16px;
   }
   .brand__description .description__content,
   .brand__description .description__image,
   .brand__details .details__image,
   .brand__details .details__content
   {
     flex-basis: 50%;
     max-width: 50%;
   }
    .img_formation_01 {
        background-image: url("/img/cms/img_formation_01.jpg");
    }
    .img_formation_01 img {
        display:none;
    }
 }
 @media (min-width: 1540px){
   #brand .calltoaction__text a{
     font-size: 24px;
   }
 }
 
 /*
 *
 * Formation
 */
 .formation__details {
   margin-top: 1rem;
 }
 .formations__list {
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
 }
 .formation__item {
   flex-basis: calc(50% - 1rem);
   max-width: calc(50% - 1rem);
   background-image: url('/img/cms/img_box-rose.jpg');
   background-repeat: no-repeat;
   background-position: center;
   background-size: cover;
   text-transform: uppercase;
   text-align: center;
   height: 380px;
   margin-bottom: 2rem;
   display: flex;
   flex-direction: column;
 }
 .formation__item:nth-child(even) {
   margin-left: 1rem;
 }
 .formation__item:nth-child(odd) {
   margin-right: 1rem;
 }
 .formation__item .item__title {
   font-weight: bold;
   font-size: 20px;
   margin: 2rem 0;
   padding: 0 1rem;
 }
 .formation__item .item__duration {
   color: #2b2b2b;
   font-weight: bold;
   margin-bottom: 2rem;
   font-size: 20px;
 }
 .formation__item .item__description {
   color: #2b2b2b;
   margin-bottom: 1rem;
   font-size: 20px;
   padding: 0 2rem;
   font-weight: 500;
   flex-grow: 1;
 }
 .formation__item .item__price {
   margin-bottom: 2rem;
   font-weight: bold;
   font-size: 40px;
 }
 .formation__item .item__price span{
   font-size: 20px;
 }
 .formation__item .item__calltoaction a{
   display: block;
   width: 80%;
   margin-left: auto;
   margin-right: auto;
   background-color: #2b2b2b;
   font-size: 20px;
   padding: 1rem ;
   margin-bottom: 1rem;
   cursor: pointer;
 }
 #cms .formation__item a{
   color: white;
 }
 .formation__details .details__col2 li{
   margin-bottom: 2rem;
   list-style: none;
 }
 .formation__details .details__col2 li span{
   color: #595959;
   font-weight: 500;
 }
 

 @media (max-width: 767px){
   .formation__item {
     flex-basis: 100%;
     max-width: 100%;
     height: 380px;  
   }
   .formation__item:nth-child(even) {
     margin-left: 0;
   }
   .formation__item:nth-child(odd) {
     margin-right: 0;
   }
 }
 @media (min-width: 1200px){
   .formation__item .item__price,
   .formation__item .item__duration {
     margin-bottom: 1rem;
   }
   .formation__item .item__title {
     font-size: 18px;
     padding: 0 0.4rem;
   }
   .formation__item .item__description {
     font-size: 18px;
   }
   .formation__item .item__calltoaction a {
     width: 90%;
     font-size: 16px;
   }
 }
 @media (min-width: 1580px){
   .formation__item .item__price,
   .formation__item .item__duration {
     margin-bottom: 2rem;
   }
   .formation__item .item__title {
     font-size: 20px;
     padding: 0 1rem;
   }
   .formation__item .item__description {
     font-size: 20px;
   }
   .formation__item .item__calltoaction a {
     width: 80%;
     font-size: 20px;
   }
 }
 
 /*
 *
 * Distributeur
 */
 #cms .contact {
   margin-top: 0.83em;
 }
 #cms .distributor__image {
   height: 400px;
 }
 #cms .distributor__image .image__bg {
   background-size: cover;
 }
 @media (max-width: 767px){
   #cms .distributor__image {
     display: none;
   }
 }
 
 .pagination .page-list li {
        display: inline-block;
}
.bottom-pagination-content {
    text-align:center;
}

/*
 *
 * Store
 */

 .dealers {
   line-height: 2;
 }
 .dealer__map {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  /* justify-content: center; */
  margin: 30px;
}
.map--guyanne{
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
.map--guyanne img {
  max-height: 160px;
}
.map--france img {
  max-height: 400px;
}

.product_separation {
  width: 100px;
  margin-bottom: 30px;
} 

.js-terms a {
  color: #f85784;
}

iframe {
    width:425px !important;
    height:350px !important;
}